const express = require('express');
const router = express.Router();
const paymentController = require('../controllers/payment.controller');

router.post('/newexpmonthly', paymentController.newMonthlyExpense);
router.get('/refreshmonthly',paymentController.refreshMonthlyExpenses);
router.put('/paymentstatusmonthly/:id', paymentController.setPaymentStatusMonthly);
router.put('/updateexpmonthly/:id',paymentController.updateMonthlyExpense);
router.get('/onemothlyexpense/:id', paymentController.getOneMonthly);
router.put('/needtorefresh/:id', paymentController.needtorefresh);
module.exports = router;